# Uses of Class
org.eclipse.mat.ui.MemoryAnalyserPlugin

Packages that use MemoryAnalyserPlugin
Package
Description
org.eclipse.mat.ui
User interface plug-in definitions and query execution for UI components (not API).

## Uses of MemoryAnalyserPlugin in org.eclipse.mat.ui

Methods in org.eclipse.mat.ui that return MemoryAnalyserPlugin
Modifier and Type
Method
Description
`static MemoryAnalyserPlugin`
MemoryAnalyserPlugin.`getDefault()`